The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP Segmentation fault in pseudo-standard install

Discussion in 'General Discussion' started by Pda0, May 31, 2004.

  1. Pda0

    Pda0 Well-Known Member

    Joined:
    Jun 13, 2003
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    6
    Code:
    cd /root
    wget [url]http://layer1.cpanel.net/buildapache.sea[/url]
    chmod 755 buildapache.sea
    ./buildapache.sea
    
    >> 6: Advanced <<
    >> Add GD, EXIF, MYSQL, IMAP, POSTGRESQL <<
    
    This works ok, but when I:

    Code:
    admin@rack1 [~]# php -m
    [PHP Modules]
    Zend Optimizer
    bcmath
    calendar
    ctype
    exif
    ftp
    gd
    imap
    mcrypt
    mysql
    overload
    pcre
    pgsql
    posix
    session
    sockets
    standard
    tokenizer
    xml
    zlib
    
    [Zend Modules]
    Zend Extension Manager
    Zend Optimizer
    
    Segmentation fault
    
    This is latest buildapache, using latest cpanel STABLE. Ive looked for this error, but no solutions yet... weird :confused:

    .pd
     
  2. LP-Trel

    LP-Trel Well-Known Member

    Joined:
    Oct 13, 2003
    Messages:
    184
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Nirvana
    Try to diable zend optimizer. I had it cause segmentation faults in my PHP install too. ;)
     
  3. Pda0

    Pda0 Well-Known Member

    Joined:
    Jun 13, 2003
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    6
    Just for the record, I selected php 4.3.5 and the prob went away (?)

    Whatever..

    .pd
     
Loading...

Share This Page